#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-BkP3DUoIcEMFfcKg3JnzD7
key:                  store-0.7.7-BkP3DUoIcEMFfcKg3JnzD7
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  c93dcd23f50e0ca8479ee2da3b707a4c
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-BkP3DUoIcEMFfcKg3JnzD7
depends:
    array-0.5.4.0 async-2.2.2-29j1GaIc9f6IRp1nTLfEi3 base-4.14.1.0
    base-orphans-0.8.3-1Cx1GLRXEnD58RPLiGNEeO
    base64-bytestring-1.2.0.0-3Dz1hYTbtxF8XDshMbTnv9
    bifunctors-5.5.7-Im1SaQ5Xu8jHVjyrpTNCmd bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-Ah2lmvC5w5L7DPL0FWRNIZ deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.3-4rceGNpm7bk32WIth2mDOo ghc-prim-0.6.1
    hashable-1.3.0.0-2rljXTEZeqO3h4WvjXFrn0
    hspec-2.7.4-H87z22FGbA9TstAKY5oxQ
    hspec-smallcheck-0.5.2-ImY6E20WPGe8zlXXd5HEy4 integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-InuTKkhcPFE4DBIwYIUsgo
    monad-control-1.0.2.3-LHvBvP70gXM9InE0JLLrQb
    mono-traversable-1.0.15.1-3RFjq9y0lmr16BHW6bmZUT
    network-3.1.2.0-9XNgMVJtj7OH3lZKCM1xCI
    primitive-0.7.1.0-vpWoRLNdja4imeRRffxhe
    resourcet-1.2.4.2-4Q3BdffkM156vM5wkFUmVP
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-HHg9YurHuoe28ZzBmyypX2
    store-core-0.4.4.3-93gb9umu2e78udGAMYQuSd
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-AJkuFkuzyRi6AKRTsQMqMN
    th-lift-instances-0.1.17-GhpA3i3iI0Y8peTypZ6cTV
    th-orphans-0.13.11-CEk9gO2p1uP58OEryHqzFk
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.0-KD0P2RrNXEd33seluLU0Y9 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-1ou2s75HM4jIGJQqER9UBk
    vector-0.12.1.2-93zBJ8pozDnK4B1K8k25VC
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

